import { async, ComponentFixture, TestBed } from '@angular/core/testing';

import { CodingChallengeUsecaseComponent } from './coding-challenge-usecase.component';

describe('CodingChanllengeUsecaseComponent', () => {
  let component: CodingChallengeUsecaseComponent;
  let fixture: ComponentFixture<CodingChallengeUsecaseComponent>;

  beforeEach(async(() => {
    TestBed.configureTestingModule({
      declarations: [ CodingChallengeUsecaseComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(CodingChallengeUsecaseComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should be created', () => {
    expect(component).toBeTruthy();
  });
});
